Civilization и Total War

 

Имя
Пароль  
Забыли пароль?
Регистрация


CIVru.com / Civilization 4 - Техническая Поддержка / CivIV Patch 1.61
<< . 1 . 2 . 3 . 4 . 5 . 6 . 7 . 8 .  . 10 . >>   Версия для печати . Вверх
Автор Сообщение
Suddendeath
Участник


Репутация: 1000(???)
# Дата: 24 Сен 2006 19:49:08 Цитата

гм, поставил патч, теперь не заходит в мультиплейер Огорчение
что делать?

kicks
Участник


Репутация: 1556(???)
# Дата: 25 Сен 2006 09:27:22 Поправил: kicks Цитата

сорри.

AllMustDie
Участник


Репутация: 1000(???)
# Дата: 1 Окт 2006 22:22:43 Цитата

кто знает руссификатор после патча не вышел?

NeverMind
Участник


Репутация: 1148(???)
# Дата: 2 Окт 2006 00:40:31 Цитата

Вышел.

andjey
Участник


Репутация: 1399(???)
# Дата: 13 Окт 2006 08:53:11 Цитата

Нормально работал патч пока не переустановил винду, установил заново игру поставил укороченый патч и в итоге в Avanced пишет: civ version 1.61, civ saves 1.03, но не один сайв не грузится :abuse:

andjey
Участник


Репутация: 1399(???)
# Дата: 13 Окт 2006 13:28:26 Цитата

Люди у кого есть идеи как с этим бороться?

700Gb
Участник


Репутация: 727(???)
# Дата: 18 Апр 2007 14:47:10 Цитата

скачал этот патч, ну че я могу сказать: "ацтой", ваще образы не анимированные какие-то тупые портреты да и ваще паленный патч с кучами багов. нации заменили на какие-то ацтойные доисторические племена, я разочаровался... лучше бы сделали норм патч без всяких идиотских пародий на Трою или что вы там хотели замутиь...

lexad
Наш гуру


<
Репутация: 1503(
???)
# Дата: 18 Апр 2007 14:51:27 Цитата

Кто это у нас срет в тредах...

GRGua
Участник


Репутация: 1000(???)
# Дата: 24 Апр 2007 17:07:09 Цитата

Здрасти я тут первый раз ну это не важно я че говорку народ помогите найти переводчик CivIV Patch 1.61 просто пеипец все уже перерыл а переводчика нет не где выложите пожалуста ссылочку или напишите на [email=]grgua@bk.ru[/email]

ТолиЧ
Участник


Репутация: 1000(???)
# Дата: 28 Апр 2007 08:44:17 Цитата

GRGua:Здрасти я тут первый раз ну это не важно я че говорку народ помогите найти переводчик CivIV Patch 1.61 просто пеипец все уже перерыл а переводчика нет не где выложите пожалуста ссылочку

Я качал от сюда, работает без всяких проблем и глюков
http://www.civfanatics.ru/forum/index.php?s=55bae9f1dc3be1adffde7b8184faf747&showtopic=4784

Serefanya
Участник


Репутация: 1000(???)
# Дата: 9 Май 2007 06:05:39 Цитата

Помогите!А как его установить??????

ТолиЧ
Участник


Репутация: 1000(???)
# Дата: 9 Май 2007 11:17:51 Цитата

Serefanya:Помогите!А как его установить??????

Скачиваешь и запускаешь ...

Alexeymar
Участник


Репутация: 1000(???)
# Дата: 5 Июн 2007 17:50:47 Цитата

у меня чегото пишет про версион но незапускается блин

SmashDk
Участник


Репутация: 1000(???)
# Дата: 9 Июн 2007 15:09:47 Цитата

извините, если вопрос не в эту тему. Но быть может, кто-нибудь сможет мне объяснить чем отличается облегченный патч (17 метров) от полной версии 1.61 (48 метров). заранее спасибо.

tradakad
Участник



Репутация: 1208(???)
# Дата: 27 Июл 2007 10:11:53 Цитата

к сожалению с официального сайта скачать не могу, т.к. в url присутсвует games. есть ли альтернативная ссылка и, если нет, то возможно может кто нибудь скинуть на мыло. если да - то напишие в личку плз. обговорим детали. спасибо!

kaizer
Судья



Репутация: 1798(???)
# Дата: 27 Июл 2007 11:00:28 Цитата

tradakad
Уже пора 1.74 ставить Подмигивание

tradakad
Участник



Репутация: 1208(???)
# Дата: 27 Июл 2007 12:45:51 Цитата

kaizer

я стараюсь с осторожностью относиться к новым версиям. почитал тут, что у некоторых 1.61 глючил поначалу, вот и думаю - зачем спешить Улыбка
хотя можно конечно уже и новеньким пропатчить..

tradakad
Участник



Репутация: 1208(???)
# Дата: 27 Июл 2007 17:57:29 Цитата

у меня сейчас версия 1.52. пиратская, (mds -образ диска) английская, запускаю через antiblaax. если я правильно понял, то:
1) я могу ставить патчи и 1.61 и 1.74 без проблем на 1.52
2) и на 1.61 и на 1.74 есть nocd
3) русификатор есть пока только на 1.61
4) мне не нужно удалять/переустанавливать циву - досаточно просто ставить патч.
5) 1.74 еще сырой и вполне возможно послезавтра будет новый патч
6) 1.61 вполне нормальный и протестированный

поправьте, если что не так.

tradakad
Участник



Репутация: 1208(???)
# Дата: 1 Авг 2007 09:49:31 Цитата

1.61 + русификация стала без проблем. хотя игра и не лицензионная, ставилась с образа.. честно гворя не понимаю откуда у народа столько глюков при/после установки патча вылазило... неужели дистры какие-то разные? не может же быть... тогда последний вариант - имя пользоваеля на русском, и папка в моих документах тоже соответсвенно по-русски названа. возможно сразу этот глюк не вылазит, а при применении патча как раз и выходит сюрприз.. плюс, думаю, прикол может быть в названии папки куда устанавливается игра. думаю желательно чтобы папка игры называлась не "игры" а "games" Улыбка вобщем если не хотите сюрпризов от программ, которые официально кириллицу не поддерживают, а всякие русификации - это только добровольное народное творчество - такие проги в папки с русскими именами лучше не ставить.. а что касается папки "Мои документы" - ее месторасположение нужно имхо сразу переносить кудат то типа в "docy" т.к. очень много программ свои директории создают в "мои докумены", и очень мало прог обученв корректной работе с кириллицей..

имхо

AbdulaAmigus
Участник


Репутация: 1000(???)
# Дата: 20 Сен 2007 13:51:46 Цитата

Люди, выложите плиз раскакованый патч

kaizer
Судья



Репутация: 1798(???)
# Дата: 20 Сен 2007 13:53:09 Цитата

AbdulaAmigus
Ужи все давно 1.74 используют

yra111
Участник


Репутация: 1000(???)
# Дата: 27 Окт 2007 21:12:32 Цитата

У меня пиратка. При попытке поставить 1.61 или 1.74 пишет no installed version of civ4 detected.
И ещё вопрос: где и как кроме оффициального сервера поиграть по инету можно?

Rel
Участник


Репутация: 1000(???)
# Дата: 4 Ноя 2007 19:52:05 Поправил: Rel Цитата

Ниасилил копаться на форуме, может это гтедо уже было.

У меня пиратка. При попытке поставить 1.61 или 1.74 пишет no installed version of civ4 detected.

Такая-же проблема. Есть ли способ обойти?

Или дайте ссылку на человеческуб русификацию, которая поставится на пиратку.

mt1
Участник


Репутация: 1083(???)
# Дата: 6 Ноя 2007 21:41:04 Цитата

Rel:Ниасилил копаться на форуме, может это гтедо уже было.

У меня пиратка. При попытке поставить 1.61 или 1.74 пишет no installed version of civ4 detected.

Такая-же проблема. Есть ли способ обойти?

Или дайте ссылку на человеческуб русификацию, которая поставится на пиратку.


Не хочу показаться жестоким, но поиск рулит)

mt1
Участник


Репутация: 1083(???)
# Дата: 6 Ноя 2007 21:42:44 Цитата

Rel:Ниасилил копаться на форуме, может это гтедо уже было.

У меня пиратка. При попытке поставить 1.61 или 1.74 пишет no installed version of civ4 detected.

Такая-же проблема. Есть ли способ обойти?

Или дайте ссылку на человеческуб русификацию, которая поставится на пиратку.


Не хочу показаться жестоким, но поиск рулит)

<< . 1 . 2 . 3 . 4 . 5 . 6 . 7 . 8 .  . 10 . >>   Версия для печати . Вверх

ОСТАВЛЯТЬ СООБЩЕНИЯ МОГУТ ТОЛЬКО ЗАРЕГИСТРИРОВАННЫЕ ПОЛЬЗОВАТЕЛИ!

Администрация форума: editors@civru.com
Rambler's Top100
XML [?]